summaryrefslogtreecommitdiff
path: root/iwd2/install-patch-us.sh
diff options
context:
space:
mode:
Diffstat (limited to 'iwd2/install-patch-us.sh')
-rwxr-xr-xiwd2/install-patch-us.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/iwd2/install-patch-us.sh b/iwd2/install-patch-us.sh
index bb2fa8f..2528e44 100755
--- a/iwd2/install-patch-us.sh
+++ b/iwd2/install-patch-us.sh
@@ -35,7 +35,7 @@ setuptmp
getpatch $patch_url
cabextract -L "${TMPDIR}/${patch_name}" -d "$TMPDIR" || diesoftly
-unshield -L x "${TMPDIR}/disk1/data1.cab" -d "$TMPDIR" || diesoftly
+unshield -d "$TMPDIR" -L x "${TMPDIR}/disk1/data1.cab" || diesoftly
cp -R "${TMPDIR}/minimum_compressed_-_language_independent/override/"* "${TARGETDIR}"/override || diesoftly
cp -R "${TMPDIR}/minimum_compressed_-_language_independent/scripts/"* "${TARGETDIR}"/scripts || diesoftly